body {font-family: "arial", serif; font-size:14px; background: #fff url(/fileadmin/templates/images/sts-pg-bck.png) top left repeat-x; margin:0; padding:0;}

div#outerwrap {max-width:1100px; width:auto; margin:0 auto; font-family: 'Dosis', sans-serif; }
div#header {height:85px; width:auto; margin:0; padding:0;}
div#homemain {width:auto; clear:left; padding-top: 12px; }
div#homemain div#single_column {width:auto; clear:both; background:transparent;}

div#left_column {display:block; width: 175px; padding:10px 0; float:left; margin:0;}
div#center_column {display:block; width: 640px; float:left; padding:10px 5px; background:#fff;}
div#right_column {width: 268px; padding: 0; float:right;  margin: 0;}

div#logo { width: 300px; height:90px; margin:0 auto; padding:0;}
div#logo a {width: 300px; height:158px;}
div#logo a img {border-style:none; }

div#righthead {display:none; width:470px; float:right; height:140px; margin:0; padding:0;}
div#strapline {width:470px;  height:30px; margin:128px 0 0 0; padding:0;}
div#strapline h2 {font-family: 'Dosis', sans-serif; color:#8f989b; text-align:right; font-weight:300; font-size:20px;}

div#nav {display:none; }

div#breadcrumbs {color:#b0b5b6;}
div#breadcrumbs a {text-decoration:none; color:#8F989B;}

/* footer menu */
div#footer {width:auto; max-width: 1100px; clear:both; height:30px; margin: 4px auto; text-align:center; color:#8F989B;}
div#footnav a { text-decoration:none; font-family: 'Dosis', sans-serif; color:#8F989B;}
div#footnav a:hover {text-decoration: none; color:#000;}


div#search label {display:none;}
div#search input#skeyword {height:19px; padding:3px; margin: 4px 7px 0; width:200px;}
div#search input[type=submit] {float:right; border:none; background: url(/fileadmin/templates/images/mi-aus-searchgo.png) no-repeat center center; height:40px; width:40px; text-indent:-999em;}

br.clear {clear:both;}

/* Font treatments */
h1 {color:#8f989b; padding: 0; font-size:30px; margin: 10px 0 0 0; font-weight:400;}
h2 {color:#8f989b; padding: 0; font-size:22px; font-weight:bold; margin: 4px 0 ;}
h3 {color:#000; padding: 0; font-size:20px; font-weight:bold; border-top:1px #666 dotted;}
p, li {color:#8f989b; font-size:16px; line-height: 115%; font-weight:400;}
.csc-default li {padding-left:10px;}
h2 a {color:#EE1C24; text-decoration:none;}
div.error {color:#ff0000;clear:both;margin-left:20px;}
div.error li {color:#ff0000;}

/* Home page */
/* login box */

#c4 {width:230px; padding:10px; float:right; background: #665e8b; border-radius:10px; color:#fff; margin-top:20px;}
#c4 h2 {color:#A9A1CE; font-weight:normal; font-size:30px;}  
#c4 p {color:#fff; font-weight:normal;}
#c4 h3 {color:#fff; font-weight: bold; font-size: 26px; margin:2px 0;}

#c4 h3.phonenumber {border-top:1px #A9A1CE solid; color:#A9A1CE; display:block; font-weight:normal; font-family: arial; margin:4px; padding-top:6px; font-size:32px; text-align:center;}
#c4 p {font-size:13px;}
#c4 fieldset {border:none;}
#c4 legend {display:none;}
#c4 label {padding-top: 4px;}
#c4 input {height:30px; width:96%; margin-top:4px; border-radius: 5px; background:#fff;}
#c4 input[type=submit] {height:30px; width:100px; margin-top:8px; border:none; padding:0 10px; border-radius: 4px; color:#000; background: url(/fileadmin/templates/images/sts-button-grey-bck.jpg) repeat-x top left; font-weight:400; font-size:16px;}

/* Homepage steps */
#c5 {clear:left;}
#c5, #c6, #c7 {width:260px; float:left; font-weight:300; margin-right:20px;}
#c5 p, #c6 p, #c7 p {margin:0;}
#c5 h3 {font-family: 'Dosis', sans-serif; font-weight:300; color:#665e8b; font-size: 30px; margin: 0 0 8px;}
#c6 h3, #c7 h3 {font-family: 'Dosis', sans-serif; font-weight:300; color:#a2a2a2; font-size: 30px; margin: 0 0 8px; }
#c8 {width:800px; float:left;}

#c8 h2 {font-family: 'Dosis', sans-serif; font-weight:400; color:#fff; font-size: 30px; margin:16px 0 2px;}
#c8 img {vertical-align: middle;}

/* hotlinks */
div#c25  {max-width:265px; float:right;background: #FAFAFA;}

/*#c25 img {padding:12px 7px; border:1px #ccc solid; margin-bottom:5px; background:#fff;}
#c25 h2 {color:#379fc4; font-weight:300; padding:0; font-size:30px;  text-align: center;}*/

#c25 img {border: 2px solid #FFFFFF; margin: 5px; width:115px; height:75px; float:left; margin: 10px 10px 0 10px;}
#c25 a {text-decoration:none; color:#fff; font-weight:400; margin-right: 4px;}

#c25 p { display: block; background-color: #47AFD6; height:100px; margin-top:2px; }
#c25 p:nth-child(odd) {display:block; background-color: #47AFD6; height:100px; vertical-align:middle;}
#c25 p:nth-child(even) {display:block; background-color: #3989a2; height:100px; vertical-align:middle;}

#c25 span a {color: #FFFFFF; float: right; font-size: 14px; font-weight: 600; margin: 30px 5px 15px 0;}


/* div.boxes-content img {box-shadow: 3px 3px 3px #999;} */

div#center_column img {border: 1px #ccc solid; padding: 4px; margin:5px;}
div#center_column #c26 img {border:none; padding:0; margin:2px;}

#c16 {float:right; width:450px; margin-top:40px;}
#c15 {float:left; width: 300px;}

/* console */
div#management {width:19%; float:right; background:#fff; border:1px #ccc solid; padding:0.5%; text-align:center;}
div#sprcsv_wrap {width:78%; float:left;}
div#submission_buttons {width:19%; float:right; margin-top:20px; background: #fff url(/fileadmin/templates/images/sts-panel-bck.jpg) repeat-x bottom left; padding:0.5%; text-align: center; clear:right;}
div#submission_text {text-align:left; margin-top:6px; color: #8F989B; }
span.no_changes {font-weight:bold;}
div.empline {clear:both;}
div#ph_no_text {color: #8F989B;text-align:left; }
div#ph_no, div#mgr_email {font-weight:bold;}
div#mgr_email {font-size: 12px;  margin: 4px 0 20px;  word-wrap: break-word;}
#action {color: red;  font-size: 16px;}

/* console buttons */
input, button {font-size:14px;}
input[type=submit], button, a#spr {height:30px; border:2px #cbc8c8 solid; padding:0 10px; border-radius: 4px; color:#fff; background: url(/fileadmin/templates/images/sts-button-bck.jpg) repeat-x top left;}
input[type=submit]:hover, button:hover, a#spr:hover {color:#000;}
a#spr {float: right;margin-right: 10px; position: relative; right: 13%;  text-decoration: none;line-height: 30px;}
div.empldisp {width:60%; float:left; margin-top:5px;}
#mark_complete {margin-left:10px;}

input.save, button.del_button {float:right; margin:3px 2px; clear:right;} 
button.edit_user {float:right; margin:3px 0;}
input.add_pay_line, input.del_pay_line {display:block; width:28px; height:28px !important; border:2px #cbc8c8 solid;float:left; border-radius:14px; font-size:14px; background:#706895; color:#fff;}
 
input#preview, input#submit {width:140px; margin:5px 0;}

div#logout a {text-align:left; font-size: 16px; text-decoration: none; display:block; padding: 5px 0 5px 40px; background: url(/fileadmin/templates/images/sts-arrow-right.png) no-repeat center left;}

/* management console styling */
div#management img {max-width:200px;width:100%;}
ul#businesslist {list-style-type: none; padding:0;float:left;width:100%;}
ul#businesslist li a {display:block; height:30px; width:83%; float:left; padding: 15px 0 0 20px; margin-bottom:4px; background:#fff; border:1px #ccc solid; text-decoration:none; color:#000; }
ul#businesslist li a:hover {background:#c1c1c1; color:#fff;}
ul#businesslist li span.sheet_notification a {width:8%; border:none; float:left; background:transparent;}
ul#businesslist li span.sheet_notification a {color:#000;}
ul#businesslist li span.sheet_notification input {margin-top:17px; float:right;}

div#timesheet fieldset {margin-bottom:4px; border:1px #ccc solid;background:#fff; padding: 1px 10px;}
div.employee_open_wrap label {width: 220px; display: block; float: left; clear:left; text-align:right; padding-right:10px; min-height:20px;}
div.employee_open_wrap input, div.employee_open_wrap select {border:1px #ccc solid;}

div.pay_container div {margin-bottom:4px;}
span.add_pay_type { margin:5px; font-weight:bold; }
div.icon {width:20px; float:left;}

div#timesheet_hold fieldset:hover {background:#c1c1c1; color:#000;}
div#timesheet_hold fieldset {clear:both;}
div#timesheet_hold fieldset div.user_icon {width:40px; height:40px; float:left; margin-right:10px; background: url(/fileadmin/templates/images/sts-avatar-grey.png) no-repeat bottom left;}
div#timesheet_hold fieldset:hover div.user_icon {width:40px; height:40px; float:left; background: url(/fileadmin/templates/images/sts-avatar-blue.png) no-repeat bottom left;}
div.employee_open_wrap {clear:left;}

div.employee_open_wrap input, div.employee_open_wrap select { border: 1px solid #CCCCCC; margin: 0 0 0 2%; width: 40%;}
div.employee_open_wrap input.add_pay_line,div.employee_open_wrap input.del_pay_line {display:block; width:28px; height:28px !important; padding:0; border:2px #cbc8c8 solid;float:left; border-radius:14px; font-size:14px; background:#706895; color:#fff;}
div.employee_open_wrap input.save {width:140px; margin-bottom: 3px;}


/* right side management details */
div#management h3 { margin:2px 0 4px;}
div#management img {border:1px #ccc solid; padding:4px 2px;} 

/* calendar */
#ui-datepicker-div {padding-right:10px;background-color: #8880AF; border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;}

/* top header styles*/
div#top_header { background: #fff; border: 1px solid #CCCCCC; height: 120px; padding: 10px; margin: 5px 0px;}
#img { padding-right: 5%; float: left;width:30%;max-width:172px;}
#not_img { float:left;max-width:65%;}
#not_img h3 {margin-top:0px;}

#popup_responsive {display:none;}

/*preview*/
h4.pay_type {margin-bottom:0px;}
#new_email {margin-top: 10px; border-top:1px solid black;padding-top:10px;}
#new_email label {margin-right:15px;}

/* pagination */
div.pagination {text-align:right;}
div.pagination a {cursor:pointer;}

div.employee_open_wrap input.errors {border:1px solid red;}
